Forum Noamweb
Non sei collegato [Login - Registrati]
Vai alla fine

Versione per la stampa  
Autore: Oggetto: Ares - versione PHP
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 21/3/2014 at 17:18
Ares - versione PHP


Buongiorno,
il server Ares, su cui si trova il mio account, ha una versione di PHP che comincia ad essere un po' obsoleta. E' previsto un upgrade?
Grazie
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 21/3/2014 at 23:01


Salve Luca,

non effettuiamo mai upgrade significativi sui server in produzione.
Nel dettaglio, la nostra politica sull'argomento è ben descritta nelle nostre FAQ all'URL https://www.noamweb.com/clienti/knowledgebase.php?action=dis...

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 24/3/2014 at 11:02


Ciao,
in effetti immaginavo che la risposta fosse questa, anche se mi pareva qualche volta fosse capitato.
Eventualmente quindi cosa ci sarebbe disponibile per spostare l'account?
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 24/3/2014 at 15:44


Sì in passato l'abbiamo fatto per eliminare gli ultimi server con PHP 4, perchè era diventato ormai estremamente obsoleto e pericoloso.

Attualmente, il server dove attiviamo i nuovi account reseller è dotato di PHP 5.3.x e MySQL 5.5.x

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 28/3/2014 at 09:34


Immagino che 5.3.x significhi l'ultima versione della 5.3.
Questo significa che su nessun server avete disponibile una versione più recente?
Io vorrei passare ad una versione più nuova, ma visto che la 5.5 è considerata stabile già da un po', preferirei evitare di affrontare un "trasloco" solo per passare dalla 5.2 alla 5.3.
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 28/3/2014 at 10:14


In tal caso suggerisco, se possibile, di attendere qualche mese perchè stiamo implementando una soluzione che consentirà agli utenti di impostare autonomamente all'interno di Plesk la versione di PHP preferita, dominio per dominio, inclusi PHP 5.4 e 5.5.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 28/3/2014 at 12:21


Questa è un'ottima notizia!
Per il momento diciamo che attendere non è un grosso problema. Spero però che i mesi non siano troppi :)

:saluto:
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 28/3/2014 at 16:51


Prevediamo di completare prima che inizi l'estate.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 7/7/2014 at 13:40


Ciao!!! Come va? Comincia a fare caldino... :festa:
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 7/7/2014 at 16:18


Salve Luca,

infatti prevediamo di implementare la soluzione in questione entro la fine di luglio o, al massimo, la prima settimana di agosto.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente
luca200
bazzico spesso il forum
***




Risposte: 92
Registrato il: 9/10/2004
Utente offline


[*] Inviato il 29/7/2014 at 11:35


Ciao! Abbiamo una data? :)
View User's Profile Scorri tutte le risposte per utente
Shazan
Super Amministratore
*********


Avatar


Risposte: 1425
Registrato il: 5/10/2004
Utente offline


[*] Inviato il 29/7/2014 at 11:46


E' già tutto pronto, occorre aprire un ticket per programmare la migrazione.

:saluto:




View User's Profile Visita la pagina dell utente Scorri tutte le risposte per utente

  Vai all'inizio

Powered by XMB 1.9.11
XMB Forum Software © 2001-2012 The XMB Group